<html>

<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
  <title>Lettre d'information Alternatiba Toulouse &ndash; Avril 2019</title>
	<meta name="description" content="À la Une : Collecte pour financer un ou une salariée ! Au menu : les dates des prochaines Alternati'bar, la plénière le 28 février, le CR de la précédente, et le retour des actions ANV-Cop21 et de la démarche pour le climat." />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <style>
    h2 {
      color: #7845a8;
    }
    li {
      margin-bottom: 5px;
    }
    h1 {
      color: #098048;
    }
    img {
      max-width: 100%;
    }
    #footer a {
      color: #F7F7F7;
    }
    .btn {
      padding: 4px 8px;
      border-radius: 4px;
      background-color: #CCC;
      text-decoration: none;
    }
    .btn:hover {
      text-decoration: underline;
    }
    .btn-primary {
      background-color: #7845a8;
      color: white;
    }

    @media only screen and (min-width:768px) {
      .templateContainer {
        width: 600px !important;
      }
    }
  </style>
</head>

<body style="font-family: 'Open Sans', Arial, sans-serif; color:#222222; line-height: 1.5">


  <table style="border-collapse: collapse; width: 100%; text-align: left; margin-left: auto; margin-right: auto; background-color: #ffffff; color: #222222;" border="0" cellspacing="0" cellpadding="2">
    <tbody>
    <tr>
    <td>
    <table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto; margin-right: auto; background-color: #f7f7f7;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <td style="text-align: center; width: 100%; font-size: smaller;"><a href="https://alternatiba.frama.io/lettre-info-toulouse/lettre-info-2019-0404.html">Lire cette lettre dans votre navigateur</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%;">
    <h1 style="color: #098048;"><span style="font-size: smaller;">Lettre d’information</span>
    Alternatiba Toulouse</h1>
    <h1 style="color: #098048;"><span style="font-size: smaller; color: #7845a8;">Avril 2019
    </span></h1>
    <img class="aligncenter wp-image-4649" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/02/logo_mini_village1.png" alt="" width="542" height="206" /></td>
    </tr>
    </tbody>
    </table>
    <table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto; margin-right: auto;" border="0" cellspacing="0" cellpadding="0">
    <tbody>
    <tr>
    <td>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="10" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h2 style="color: #7845a8;"><small style="color: #098048;">À la Une :</small>
    Dimanche 14 avril, mini-village Alternatiba à Ramonville !</h2>
    </th>
    </tr>
    <tr>
    <td style="width: 100%; vertical-align: top;">
    <p style="text-align: center;">Le collectif Alternatiba Toulouse organise un <strong>mini village gratuit et ouvert à toutes et tous, petits et grands</strong>, sur la thématique <strong>du réemploi et de la valorisation des déchets</strong>. Rendez- vous <strong>le dimanche 14 avril 2019</strong>, sur l’Esplanade de Port Sud de <a href="https://alternatiba.eu/toulouse/events/mini-village-alternatiba-nos-dechets-sont-des-ressources/">Ramonville</a> !</p>
    <p style="text-align: center;"><a class="btn btn-primary" href="https://alternatiba.eu/toulouse/mini-village-alternatiba-1-nos-dechets-sont-des-ressources/">Toutes les infos</a></p>
    </td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%; border: 1px dashed #222222;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td style="width: 100%; vertical-align: top;">
    <h3 style="color: #098048; text-align: center;">Agenda</h3>
    De nombreux événements ! Plénière, Alternati’bar, conférences et débats…
    <ul class="bullet">
       <li title=""><strong>Mardi 2 avril</strong>, à partir de 19h30: plénière salle Lafage, 2 rue Lafage</li>
       <li title=""><strong>Jeudi 4 avril 18h30</strong> : <strong>TOULOUSE 2031</strong> au local DAL31</li>
       <li title=""><strong>Weekend 6-7-8 avril à Lille</strong> : coordination Européenne Alternatiba / ANV</li>
       <li title=""><strong>Mardi 9 Avril : Manifestation piétonne à Toulouse </strong></li>
       <li title=""><strong>Dimanche 14 avril de 10h à 18h</strong> : <a href="https://alternatiba.eu/toulouse/events/mini-village-alternatiba-nos-dechets-sont-des-ressources/">Mini village “Nos déchets sont des ressources”</a> sur l’esplanade de Port Sud à Ramonville</li>
       <li title=""><strong>Vendredi 26 avril à partir de 19h</strong> : Alternati’Bar/Apéro ANV à L’Itinéraire Bis, 22 Rue de Périole, 31500 Toulouse</li>
       <li title=""><strong>Bazar au Bazacle : du 1er au 4 mai</strong>, venez participer, du 26 avril au 6 mai, venez bénévoler !</li>
       <li title=""><strong>Samedi 25 Mai</strong> (horaires à confirmer) : Alternati’Bar/Apéro ANV à l’Astronef, 3 place des avions, Rangueil/Saouzelong 31400 Toulouse</li>
    </ul>
    </td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="min-width: 100%; border-top-width: 2px; border-top-style: solid; border-top-color: #EAEAEA; border-collapse: collapse;" border="0" width="100%" cellspacing="0" cellpadding="0">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h2 style="color: #7845a8;"><small style="color: #098048;">Jeudi 4 avril </small>
    Toulouse 2031 au local DAL31</h2>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: 48%;"><img class="aligncenter size-medium wp-image-4836" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/04/toulouse_2031_banniere-300x249.jpg" alt="" width="300" height="249" /></td>
    <td style="width: 4%;"></td>
    <td style="width: 48%;">
      <p>Réunion ouverte pour l’organisation des ateliers animations du week-end du 15 et 16 juin 2019.</p>
      <p>
        <a class="btn btn-primary" href="https://alternatiba.eu/toulouse/events/reunion-du-collectif-toulouse-2031/">Toutes les infos</a>
      </p>
    </td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h2 style="color: #7845a8;"><small style="color: #098048;">Mardi 9 avril,<br> </small>
    Manifestation piétonne au centre de Toulouse</h2>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: 48%;">
      <p>Marchons pour lutter contre l’asphyxie de la ville et le manque d’accessibilité !</p>
      <p>Rendez-vous au bord du canal du midi derrière la Halle aux Grains à 18H30 mardi 9 avril.</p>
      <p><a class="btn btn-primary" href="https://alternatiba.eu/toulouse/events/manifestation-pietonne-9-avril/">Plus d'infos</a></p>
    </td>
    <td style="width: 4%;"></td>
    <td style="width: 48%;"><img class="aligncenter wp-image-599 size-thumbnail" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2015/07/2p2r-150x150.jpg" alt="" width="150" height="150" /></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h2 style="color: #7845a8;"><small style="color: #098048;">Vendredi 26 avril, 19h<br></small>
    Alternati’bar / Apéro ANV</h2>
    À l’Itinéraire Bis</th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: 48%;"><img src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/12/AlternatiBar-photo.jpg" /></td>
    <td style="width: 4%;"></td>
    <td style="width: 48%;">
    <ul>
       <li title=""><a href="https://alternatiba.eu/toulouse/events/alternatibar-apero-anv-6/">Vendredi 26 avril au bar l’Itinéraire Bis</a> : soirée sur le thème de la <strong>Permaculture</strong>, co-animée par l’association <a href="http://chouettedevie.com/">Chouette de Vie </a></li>
       <li title=""><a href="https://alternatiba.eu/toulouse/events/alternatibar-apero-anv-7/">Samedi 25 mai au Café l’Astronef</a></li>
    </ul>
    </td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h2 style="color: #7845a8;"><small style="color: #098048;">Bazar au Bazacle, 1er et 4 mai<br></small>
    Stands et bénévolat pour le Bazar au Bazacle</h2>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: auto;">
      <p>Entre désobéissance et démocratie, quand fin du monde et fin de mois se percutent, quand le petit clic n’évite pas le grand choc, les alternatives et les luttes, les propositions et les oppositions se rejoignent et se rassemblent dans le village des stands et ateliers du Bazar pour «changer le système, mais pas le climat».inscrivez-vous à la liste de discussion !</p>
      <p style="text-align: center;"><a class="btn btn-primary" href="https://alternatiba.eu/toulouse/2019/03/31/stands-et-benevolat-pour-le-bazar-au-bazacle/">Plus d’infos</a></p>
    </td>
    <td style="width: 4%;"></td>
    <td style="width: 120px;"><img class="alignright size-full wp-image-3778" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/04/POING-2018.jpg" alt="" width="120" height="120" /></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="min-width: 100%; border-top-width: 2px; border-top-style: solid; border-top-color: #EAEAEA; border-collapse: collapse;" border="0" width="100%" cellspacing="0" cellpadding="0">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h2 style="color: #7845a8;">L’actualité du mouvement</h2>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h3 style="color: #098048;">Financement d’un poste salarié :<br>
    La moitié de la somme prévue est atteinte !</h3>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: 48%;">
    <div id="attachment_4545" class="wp-caption aligncenter" style="width: 285px;">

      <p>Merci à tous ceux qui ont répondu au sondage !</p>
    <p class="wp-caption-text">Nous avons dépassé la moitié du financement mensuel nécessaire. Continuez à diffuser le sondage, pour un militantisme durable !</p>
    <p><a class="btn btn-primary" href="https://framaforms.org/sondage-de-collecte-pour-alternatiba-toulouse-1548325743">Répondre au sondage</a></p>

    </div></td>
    <td style="width: 4%;"></td>
    <td style="width: 48%;">
    <p style="text-align: center;"><img class="aligncenter size-medium wp-image-4838" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/04/alternatiba-toulouse-groupe-300x199.jpg" alt="" width="300" height="199" /></p>
    </td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h3 style="color: #098048;">AlternaTiVi<br>
    <span style="color: #7845a8;">Nos actions en vidéo
    </span></h3>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: 50%;">
    <p style="text-align: center;"><img class="aligncenter wp-image-4847 " src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/04/cover-operation-vinci-300x169.jpg" alt="" width="263" height="148" /></p>
    </td>
    <td style="width: 4%;"></td>
    <td style="width: 50%;">Les vidéos du moment
    <ul>
       <li title="">“<a href="https://youtu.be/iTdY5RrdKLQ">3 marches pour le climat</a> (Lycéen⋅ne⋅s / Marche du siècle / Gilets Jaunes)” et une <a href="https://www.youtube.com/playlist?list=PLajkvzY9i5UmpuymJtgb4rFiRoWFhaXZQ">chaîne vidéo dédiée aux marches</a>,</li>
       <li title="">les actions ANV-COP21 dont <a href="https://youtu.be/sk1aa0dx6Hg">l’occupation de VINCI</a>  le 23 mars dernier</li>
       <li title="">et le <a href="https://www.helloasso.com/associations/toxic-music/collectes/l-anthropocene-de-la-decouverte-a-l-effondrement">projet de documentaire sur l’Antrhopocène</a>.</li>
    </ul>
    <p><a class="btn btn-primary" href="https://alternatiba.eu/toulouse/2019/03/31/alternativi-lactualite-locale-alternatiba-et-anv-en-video/">Plus d’info sur AlternaTiVi</a></p>
    </td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5" bgcolor="#F7F7F7">
    <tbody>
    <tr>
    <th style="width: 100%; text-align: center; vertical-align: top;">
    <h3 style="color: #098048;">Tour Occitanie :<br>
    <span style="color: #7845a8;">Enquête publique jusqu’au 14 avril
    </span></h3>
    </th>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0">
    <tbody>
    <tr>
    <td style="width: 48%;">
    <div id="attachment_4506" class="wp-caption alignnone" style="width: 289px;">
    <p class="wp-caption-text">Enquête publique unique préalable du 14 mars au 30 avril inclus sur le Projet Toulouse EuroSudOuest (TESO) à la délivrance du permis de construire de la tour Occitanie.</p>
    <p><a href="https://nonaugratteciel.wordpress.com/">Plus d’infos</a> sur le site du Collectif pour un urbanisme citoyen.</p>

    </div></td>
    <td style="width: 4%;"></td>
    <td style="width: 48%;">
    <p style="text-align: center;"><img class="aligncenter wp-image-4829" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2019/03/tour-occitanie.jpg" alt="" width="300" height="169" /></p>
    </td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td></td>
    </tr>
    </tbody>
    </table>
    <table style="width: 100%; border: 1px dashed #222222;" border="0" cellspacing="0" cellpadding="5">
    <tbody>
    <tr>
    <td style="width: 100%; vertical-align: top;">
    <p style="font-style: italic;">Photos bannière : Louise</p>
    </td>
    </tr>
    </tbody>
    </table>
    </td>
    </tr>
    </tbody>
    </table>
    </td>
    </tr>
    </tbody>
    </table>
    <table id="footer" style="border-collapse: collapse; width: 100%; text-align: left; margin-left: auto; margin-right: auto; background-color: #333333; color: #e0e0e0;" border="0" cellspacing="0" cellpadding="20">
    <tbody style="background-color: #333333; color: #e0e0e0;">
    <tr>
    <td>
    <table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto; margin-right: auto;" border="0" cellspacing="0" cellpadding="10">
    <tbody>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Retrouvez-nous sur

    <a style="color: #f7f7f7;" href="https://mastodon.tetaneutral.net/@AlternatibaT" target="_blank" rel="noopener">Mastodon</a> –<a style="color: #f7f7f7;" href="https://framasphere.org/people/69f26060fb1801352aa42a0000053625" target="_blank" rel="noopener">Diaspora</a> – <a style="color: #f7f7f7;" href="https://twitter.com/AlternatibaT" target="_blank" rel="noopener">Twitter </a> –<a style="color: #f7f7f7;" href="https://www.facebook.com/alternatiba.toulouse/" target="_blank" rel="noopener">Facebook</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Site internet : <a style="color: #f7f7f7;" href="https://alternatiba.eu/toulouse" target="_blank" rel="noopener">alternatiba.eu/toulouse</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Discussion en ligne : <a style="color: #f7f7f7;" href="http://chat.alternatiba.eu/" target="_blank" rel="noopener">chat.alternatiba.eu</a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Nous
    contacter : <a style="color: #f7f7f7;" href="mailto:toulouse@alternatiba.eu"><b>toulouse@alternatiba.eu</b></a></td>
    </tr>
    <tr>
    <td style="text-align: center; width: 100%; color: #e0e0e0; font-size: smaller;">Se désinscrire :
    <a style="color: #f7f7f7;" href="mailto:toulouse_info-unsubscribe@alternatiba.eu">cliquer ici</a></td>
    </tr>
    </tbody>
    </table>
    </td>
    </tr>
    </tbody>
  </table>

</body>

</html>